[Haskell-cafe] haskell platform - mac lion - installation error

Aristid Breitkreuz aristidb at googlemail.com
Sat Mar 10 14:07:40 CET 2012

XCode 4.3 does not install the Unix development environment by default
anymore. Go to the XCode preferences, and then to the Download pane, there
should be an Install button for that.


2012/3/10 Peter <smeldrick at gmail.com>

> Hello - I'm a new user, having some trouble installing the Haskell
> Platform (2011.4.0.0 64bit.pkg) on a Macbook Pro (10.7.3).  I installed
> Xcode 4.3.1 (4E1019), then the Haskell Platform. When I double-click on the
> Platform package icon, I get an installation dialogue with an error message
> reading "Developer Tools Missing - Please install Xcode developer tools
> first."  Are Xcode developer tools something distinct from Xcode itself?
>  I'm mystified by this error message.  Any assistance would be greatly
> appreciated - thank you.
> _______________________________________________
> Haskell-Cafe mailing list
> Haskell-Cafe at haskell.org
> http://www.haskell.org/mailman/listinfo/haskell-cafe
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.haskell.org/pipermail/haskell-cafe/attachments/20120310/76fce73a/attachment.htm>

More information about the Haskell-Cafe mailing list